<template>
 <div class="container-scroller">
    <!-- header/header.component.html -->
    <app-header></app-header>
    <!-- /partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- sidebar/sidebar.component.html -->
        <app-sidebar></app-sidebar>
        <!-- /partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div>
                  <h1>DashBoard Component</h1>
<div class="row animated fadeInUp">
  <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 grid-margin stretch-card">
    <div class="card card-statistics">
      <div class="card-body">
        <div class="clearfix">
          <div class="float-left">
            <i class="mdi mdi-cube text-danger icon-lg"></i>
          </div>
          <div class="float-right">
            <p class="card-text text-right">Total Revenue</p>
            <div class="fluid-container">
              <h3 class="card-title font-weight-bold text-right mb-0">$65,650</h3>
            </div>
          </div>
        </div>
        <p class="text-muted mt-3">
          <i class="mdi mdi-alert-octagon mr-1" aria-hidden="true"></i> 65% lower growth
        </p>
      </div>
    </div>
  </div>
  <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 grid-margin stretch-card">
    <div class="card card-statistics">
      <div class="card-body">
        <div class="clearfix">
          <div class="float-left">
            <i class="mdi mdi-receipt text-warning icon-lg"></i>
          </div>
          <div class="float-right">
            <p class="card-text text-right">Orders</p>
            <div class="fluid-container">
              <h3 class="card-title font-weight-bold text-right mb-0">3455</h3>
            </div>
          </div>
        </div>
        <p class="text-muted mt-3">
          <i class="mdi mdi-bookmark-outline mr-1" aria-hidden="true"></i> Product-wise sales
        </p>
      </div>
    </div>
  </div>
  <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 grid-margin stretch-card">
    <div class="card card-statistics">
      <div class="card-body">
        <div class="clearfix">
          <div class="float-left">
            <i class="mdi mdi-poll-box text-teal icon-lg"></i>
          </div>
          <div class="float-right">
            <p class="card-text text-right">Sales</p>
            <div class="fluid-container">
              <h3 class="card-title font-weight-bold text-right mb-0">5693</h3>
            </div>
          </div>
        </div>
        <p class="text-muted mt-3">
          <i class="mdi mdi-calendar mr-1" aria-hidden="true"></i> Weekly Sales
        </p>
      </div>
    </div>
  </div>
  <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 grid-margin stretch-card">
    <div class="card card-statistics">
      <div class="card-body">
        <div class="clearfix">
          <div class="float-left">
            <i class="mdi mdi-account-location text-info icon-lg"></i>
          </div>
          <div class="float-right">
            <p class="card-text text-right">Employees</p>
            <div class="fluid-container">
              <h3 class="card-title font-weight-bold text-right mb-0">246</h3>
            </div>
          </div>
        </div>
        <p class="text-muted mt-3">
          <i class="mdi mdi-reload mr-1" aria-hidden="true"></i> Product-wise sales
        </p>
      </div>
    </div>
  </div>
</div>
<div class="row">
  <div class="col-12 grid-margin">
    <div class="card">
      <div class="card-body">
        <h5 class="card-title mb-4"></h5>
        <!-- <div class="chart-container">
             <ngx-charts-bar-vertical
                [view]="view"
                [scheme]="colorScheme"
                [results]="dataArr"
                [gradient]="gradient"
                [xAxis]="showXAxis"
                [yAxis]="showYAxis"
                [legend]="showLegend"
                [showXAxisLabel]="showXAxisLabel"
                [showYAxisLabel]="showYAxisLabel"
                [xAxisLabel]="xAxisLabel"
                [yAxisLabel]="yAxisLabel"
                (select)="onSelect($event)">
              </ngx-charts-bar-vertical>
        </div> -->
      </div>
    </div>
  </div>
</div>
    </div>
            </div>
            <!-- content-wrapper ends -->
            <!-- partial:partials/_footer.html -->
            <footer class="footer">
                <div class="container-fluid clearfix">
                    <span class="text-muted d-block text-center text-sm-left d-sm-inline-block">Copyright © 2018 <a href="http://www.bootstrapdash.com/" target="_blank">IndiaNIC</a>. All rights reserved.</span>
                </div>
            </footer>
            <!-- partial -->
        </div>
            <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>
</template>


<script>
import Sidebar from '../sidebar'
import Navbar from '../navbar'


export default {
  components:{
// 'app-login':Login,
    // 'app-dashboard':Dashboard,
    'app-header':Navbar,
    'app-sidebar':Sidebar,
    // 'app-cms':Cms

  },
  data () {
    return {
    }
  }
}

</script>

<style scoped>

</style>